Activity log for bug #64433

Date Who What changed Old value New value Message
2006-10-06 21:19:13 Christian Kellner bug added bug
2006-10-09 19:27:24 Vassilis Pandis None: statusexplanation
2006-10-12 23:33:04 Ben Collins linux-source-2.6.17: importance Undecided Medium
2006-10-12 23:33:04 Ben Collins linux-source-2.6.17: assignee ben-collins
2006-10-12 23:45:53 Ben Collins linux-source-2.6.17: status Unconfirmed Fix Committed
2006-10-12 23:45:53 Ben Collins linux-source-2.6.17: statusexplanation I'm a little concerned about this breaking setups that work with ata_piix, but at least with this, folks can blacklist whichever one doesn't work.
2006-10-16 11:40:40 Tollef Fog Heen linux-source-2.6.17: status Fix Committed Fix Released
2006-10-16 11:40:40 Tollef Fog Heen linux-source-2.6.17: statusexplanation I'm a little concerned about this breaking setups that work with ata_piix, but at least with this, folks can blacklist whichever one doesn't work. linux-source-2.6.17 (2.6.17-10.33) edgy; urgency=low * Fix build failure [2.6.17-10.32] * ia64: Fix merge error for CVE-2006-3741. Caused a FTBFS. * Re-add ipw2200 quiesce patch. * Revert "usb/unusual: Add Domain Tech as GO_SLOW". * general: Quieten some more messages. * prism2: Commented out devices from MODULE_DEV_TABLE that are supported by hostap. - Malone #62685 * pcbios: Cherry pick fix for PCBIOS PCI probing: Upstream GIT-SHA: 954c0b7cd5b9aaa11fb67a0c011fcb5e5897385a - Malone #60231 * sdhci: Cherry pick fix for some devices, avoid reset in certain cases. Upstream GIT-SHA: 8a4da1430f7f2a16df3be9c7b5d55ba4e75b708c - Malone #63553 * ahci: Add Intel 2680 device. - Malone #64433 * hdaps: Re-implement lost dapper patch for y-only axis swapping. Add X41 as y-only. - Malone #58742 * Enable all V4L1 modules. - Malone #58742 -- Ben Collins <bcollins@ubuntu.com> Wed, 11 Oct 2006 17:05:07 -0400
2006-11-29 16:59:14 Christian Kellner bug assigned to linux-source-2.6.19 (Ubuntu)
2006-11-29 16:59:57 Christian Kellner linux-source-2.6.19: status Unconfirmed Confirmed
2006-11-29 16:59:57 Christian Kellner linux-source-2.6.19: statusexplanation
2006-12-16 16:59:34 Ben Collins linux-source-2.6.19: status Confirmed Needs Info
2006-12-16 16:59:34 Ben Collins linux-source-2.6.19: statusexplanation Please retest against 2.6.20-2 when it is available in the feisty archive.
2007-01-02 19:45:37 Ben Collins linux-source-2.6.20: status Needs Info Fix Released
2007-01-02 19:45:37 Ben Collins linux-source-2.6.20: statusexplanation Please retest against 2.6.20-2 when it is available in the feisty archive.